Package de.willuhn.jameica.hbci.accounts.hbci.views

# Class HBCIVariantPinTanStep1

java.lang.Object
de.willuhn.jameica.gui.AbstractView
de.willuhn.jameica.hbci.accounts.hbci.views.AbstractHBCIAccountView
de.willuhn.jameica.hbci.accounts.hbci.views.HBCIVariantPinTanStep1

public class HBCIVariantPinTanStep1 extends AbstractHBCIAccountView
View zum Erstellen einer neuen PIN/TAN-Config. Seite 1 des Wizzards.

## Field Summary

### Fields inherited from class de.willuhn.jameica.hbci.accounts.hbci.views.AbstractHBCIAccountView

`i18n`

## Constructor Summary

Constructors
Constructor
Description
`HBCIVariantPinTanStep1()`

## Method Summary

Modifier and Type
Method
Description
`void`
`bind()`

### Methods inherited from class de.willuhn.jameica.hbci.accounts.hbci.views.AbstractHBCIAccountView

`getComposite, getController`

### Methods inherited from class de.willuhn.jameica.gui.AbstractView

`canAttach, canBookmark, getCurrentObject, getHelp, getParent, reload, setCurrentObject, setParent, unbind`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HBCIVariantPinTanStep1

public HBCIVariantPinTanStep1()

## Method Details

### bind

public void bind() throws Exception

Specified by:
  `bind` in class `de.willuhn.jameica.gui.AbstractView`
Throws:
  `Exception`